Subject: Pro Bono for 9/11 Survivors
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Oct 2001 12:59:53 -0700 (PDT)

Pete,

	I like the hell out of your idea.  I understand that you are going to continue the significant amount of spadework you have already done on the malpractice insurance and unauthorized practice of law issues, as we discussed.  If you can get those issues worked out and get management approval (and let me know how I can help with that), I will volunteer to take a case and will fly up to New York.   

	Go, man.

	Britt